view-toolpaths(1)

NAME
view-toolpaths - Preview slic3r toolpath by layer

SYNOPSIS
view-toolpaths [ OPTIONS ] file.stl

DESCRIPTION
view-toolpaths is a tool for visualizing the toolpath that will be exported into G-code by Slic3r for a given config.

OPTIONS

--help
    Output this usage screen and exit

--load CONFIG
    Loads the supplied config file